Build #7 for j2hs-0.9.1

[all reports]

Package j2hs-0.9.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-21 01:54:12.419609 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: base-4.9.0.0/installed-4.9... (dependency of j2hs-0.9.1)
trying: MonadCatchIO-mtl-0.3.1.0 (dependency of haskell-reflect-0.9)
next goal: MonadCatchIO-transformers (dependency of MonadCatchIO-mtl-0.3.1.0)
rejecting: MonadCatchIO-transformers-0.3.1.3,
MonadCatchIO-transformers-0.3.1.2, MonadCatchIO-transformers-0.3.1.1
(conflict: MonadCatchIO-mtl => MonadCatchIO-transformers==0.3.1.0)
rejecting: MonadCatchIO-transformers-0.3.1.0 (conflict:
base==4.9.0.0/installed-4.9..., MonadCatchIO-transformers => base<4.8)
rejecting: MonadCatchIO-transformers-0.3.0.0,
MonadCatchIO-transformers-0.2.2.3, MonadCatchIO-transformers-0.2.2.2,
MonadCatchIO-transformers-0.2.2.1, MonadCatchIO-transformers-0.2.2.0,
MonadCatchIO-transformers-0.2.1.0, MonadCatchIO-transformers-0.2.0.0,
MonadCatchIO-transformers-0.1.0.1, MonadCatchIO-transformers-0.1.0.0,
MonadCatchIO-transformers-0.0.2.0, MonadCatchIO-transformers-0.0.1.0
(conflict: MonadCatchIO-mtl => MonadCatchIO-transformers==0.3.1.0)
Dependency tree exhaustively searched.